<SubtitlesTrack>
  <Key time="0.9" value="Maserati bouwt al bijna een eeuw lang vooraanstaande Italiaanse GT's. Door de jaren heen\nheeft het merk samengewerkt met vele grote bedrijven." />
  <Key time="10.9" value="Vooral het samenwerkingsverband met Ferrari heeft veel opgeleverd, zoals de combinatie van\nMaserati's vormgeving en Ferrari-motoren." />
  <Key time="20.2" value="Elke Maserati wordt uiterst zorgvuldig gebouwd en men neemt ruimschoots de tijd om pure\nperfectie te bereiken." />
  <Key time="27.0" value="Gemiddeld duurt het een maand om een exemplaar te bouwen en controleren voordat hij de\nfabriek uitrolt." />
  <Key time="33.5" value="Maserati's staan bekend om hun sportieve successen. Ze wonnen de Indy 500 in 1939 en 1940,\nevenals het Grand Prix-wereldkampioenschap in 1957." />
  <Key time="45.4" value="Na een tragisch ongeluk tijdens Le Mans in 1964, liet Maserati zich echter jarenlang\nnauwelijks meer op de circuits zien." />
  <Key time="53.6" value="Bij terugkeer hervatte het merk de traditie door 14 FIA GT-titels te pakken in slechts\nvijf jaar tijd." />
  <Key time="60.0" value="" />
</SubtitlesTrack>